Subject: Re: Picking up old threads/patches

From: Stephen & Linda Smith <[email-masked]>
Date: Wed, 06 Jan 2016 20:59:52 -0700

> If Will isn't interested in finishing these two patches I will pick them 
> up [ ($gmane/271213), ($gmane/272180) ]
> 
> After that I will check look at some of the others for which you've 
> asked for help.
 
I started work on both of these rerolls this evening.   Since I do not have the 
original emails I don't have the Message ID's which  would allow me 
to add to the threads with the git send-email command.   Do either of you have the 
message ID's?